Complement and revise authors affiliation (including the need to deal with 2021 and new labs)

Oct 12, 2020 09:28 PM - Leonardo Candela

Status: Closed Start date: Oct 12, 2020

Priority: High Due date:  

Assignee: Michele Artini % Done: 100%

Target version:    

VREName:    

Description

A very detailed list of Author - Lab associations to be considered have been suggested by @silvia.giannini@isti.cnr.it and

communicated via email to @michele.artini@isti.cnr.it and @leonardo.candela@isti.cnr.it today 

We need to enrich the authority file. 

History

#1 - Oct 13, 2020 11:55 AM - Michele Artini

- Status changed from New to In Progress

#2 - Jan 10, 2021 11:03 AM - Leonardo Candela

- Priority changed from Normal to High

Dunno whether this activity was done. If yes I kindly ask @michele.artini@isti.cnr.it to close the ticket.

Moreover, since 2021 we should no longer have researchers (and papers) associated with the NeMIS lab and we should assign researchers and

papers to (AIMH and InfraScience).   

#3 - Jan 11, 2021 10:20 AM - Michele Artini

@leonardo.candela@isti.cnr.it @silvia.giannini@isti.cnr.it I have not received the mail with the suggested affiliations. Could you attach the file to this

ticket?

#4 - Jan 11, 2021 10:43 AM - Leonardo Candela

- Subject changed from Complement and revise authors affiliation to Complement and revise authors affiliation (including the need to deal with 2021

and new labs)

#6 - Jan 11, 2021 11:04 AM - Michele Artini

That list was already processed. Regarding the affiliation for 2021 I'm not sure if I can import From PIMPA because on IOP we have changed the

name of the labs. I have to perform some tests. 

#7 - Jan 12, 2021 10:24 AM - Michele Artini

- Status changed from In Progress to Feedback

The affiliations for 2021 have been imported from PIMPA.

#8 - Jan 12, 2021 11:47 AM - Leonardo Candela

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

As far as I can see it is working, the AIMH lab is there and the 2021 papers are assigned to labs 
